/*!
 *Landing Page Theme
 *
 * Created Pucci Design powered by Visual Soldiers
 * Visit us at http://www.puccidesign.com.ar
 *
 * Handcrafted with love!
 */


/* ==========================================================================
   Global styles
   ========================================================================== */


   h1, h2, h3, h4, h5, h6, p, .navbar-nav a, .list-inline, small, #pricing, #mensaje {
  font-family: 'Oswald', sans-serif;
}

h3, h4, h5, h6{
  font-family: 'Open Sans Condensed', sans-serif;
}

p, .btn, .lead .form-control, select, #mensaje{
	font-family: 'Open Sans', sans-serif;
}

h1 {
  font-size: 4.5rem;
  line-height: 55px;
  letter-spacing: -1px;
  color: #ffffff;
  font-weight: 700;
}

h2 {
  font-size: 4rem;
  line-height: 40px;
  letter-spacing: -0.5px;
  color: #ffffff;
  font-weight: 500;
}

h3 {
  font-size: 2.5rem;
  line-height: 30px;
  letter-spacing: 0px;
  color: #231f20;
  font-weight: 700;
}

.lead {
  font-size: 2rem;
  line-height: 26px;
  color: #ffffff;
  font-weight: 400;
}

p, li {
  font-size: 1.5rem;
  line-height: 22px;
  color: #4d4d4d;
  font-weight: 400;
}

/*------------------Utilities---------------------*/
a {
  color: inherit;
  font-weight: inherit;
  font-size: inherit;
  text-decoration: none;
}

a:hover, a:focus {
  text-decoration: none;
  color: #231f20;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.fa-lg {
  font-size: 1.33333em;
  line-height: 0.75em;
  vertical-align: -10%;
}

::selection {
	background: #231f20; /* Safari */
	color: #FFFFFF;
}
::-moz-selection {
	background: #231f20; /* Firefox */
	color: #FFFFFF;
}


/*------------------Buttons---------------------*/
.btn:focus {
  outline: 0px auto -webkit-focus-ring-color;
  outline: none;
}

.btn {
  text-transform: uppercase;
  border-radius: 7px;
  border: none;
}

.btn-lg {
  font-size: 13px;
  line-height: 1.33;
  padding: 22px 30px;
  font-weight: 400;
  letter-spacing: 1px;
}

.btn-sm {
  font-size: 11px;
  line-height: 1.33;
  padding: 10px 18px;
  font-weight: 400;
}

.btn-wide {
  width: 100%;
  font-size: 13px;
  line-height: 1.33;
  padding: 18px 28px;
  font-weight: 400;
  letter-spacing: 1px;
}

.btn-primary {
  background-color:#b61a1b;
  color: #ffffff;
  padding: 15px 28px;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
  background-color: #c0ab7d;
  color: #ffffff;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.btn-secondary {
  background-color: #008d45;
  color: #fff;
  padding: 10px 35px;
  font-weight: 600;
}

.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active, .btn-secondary.active {
  background-color: #ededed;
  color: #149b55;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}


/*----------------- Utilitys ------------------*/
.margin-0 {
    margin-bottom: 0 !important;
}
.margin-10 {
    margin-bottom: 10px !important;
}
.margin-15 {
    margin-bottom: 15px !important;
}
.margin-20 {
    margin-bottom: 20px !important;
}
.margin-30 {
    margin-bottom: 30px !important;
}
.margin-40 {
    margin-bottom: 40px !important;
}
.margin-50 {
    margin-bottom: 50px !important;
}
.margin-60 {
    margin-bottom: 60px !important;
}
.margin-70 {
    margin-bottom: 70px !important;
}
.margin-80 {
    margin-bottom: 80px !important;
}
.margin-90 {
    margin-bottom: 90px !important;
}
.margin-100 {
    margin-bottom: 100px !important;
}

.pad-xl {
	padding: 200px 0px;
}

.pad-lg {
	padding: 160px 0px;
}

.pad-sm {
	padding: 80px 0px;
}

.pad-xs {
	padding: 30px 0px;
}


/*-----------------Colors------------------*/

.color-1 {
  color: #b61a1b;
}

.color-2 {
  color: #231f20;
}
.color-3 {
  color: #f8d92a!important;
}

.black {
  color: #231f20;
}

.blue {
  color: #70cbce;
}

.white {
  color: #ffffff;
}

.color-1-bg {
  background: #b61a1b;
}

.color-2-bg {
  background: #231f20;
}
.black-bg {
  background: #231f20;
}

.blue-bg {
  background: #70cbce;
}

.white-bg {
  background: #ffffff;
}

.purple-bg {
	background: #6d3f96;
}



/* ==========================================================================
   Nav Styles
   ========================================================================== */

.navbar {
    border: 0px solid rgba(0, 0, 0, 0);
    background: #000000;
    margin: auto;
    min-height: 60px;
    padding-top: 8px;
    position: fixed;
    top: -80px;
    transition: top 0.4s ease 0s;
}

.navbar.open {
    top: 0;
}

.navbar-inverse .navbar-nav > li > a, .navbar-nav a {
    /* color: #ffffff; */
    font-size: 18px;
    letter-spacing: 1px;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #231f20;
    opacity: 0.6;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #4ec3cd;
}

.navbar-inverse .navbar-toggle {
    border-color: transparent;
}

#logo {
  width: 250px;
}

.logo img {
  width: 190px;
	margin-top: 8px;
  margin-bottom: 6px;
  padding-left: 20px;
}



/* ==========================================================================
   Main styles
   ========================================================================== */
header {
  width: 100%;
  padding: 20px 10px 60px 10px;
  overflow: hidden;
  z-index: 999;
  position: absolute;
}

#main {
  background: #ededed url(../img/fondo_pasto.jpg) no-repeat center center;
  width: 100%;
  padding: 60px 0px;
   background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

#main-gracias {
  background: #ededed url(../img/fondo_pasto.jpg) no-repeat center center;
  width: 100%;
  padding: 20px 10px 60px 10px;
  height: 100vh;
  overflow: hidden;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

#main-gracias img {
    width: 90%;
}


#main h1 {
  text-transform: uppercase;
  color: #272525;
}

#main h2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 300;
  color: #272525;
}


#head-main {
  margin: auto 0;
  padding-top: 30px;
}
#main img, #head-main img {
  width: 100%;
}

.header-info {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  right: 0;
  margin-left: 0px;
  margin-bottom: 12%;
}

.contentShipping {
  background-color: #ffc107;
    padding: 1rem;
   
}
#logo_head {
  vertical-align: middle;
  text-align: center;
  right: 0;
  left: 0;
}


#logo_head h1 {
  display: none;
}

#logo_head img {
 max-width: 90%;
 height: auto;
 text-align: center;
  right: 0;
  left: 0;
 }



#description {

}


#gallery-1 img{
  width: 100%;
}
#gallery-1 h2 {
  color: #231f20;
  padding-bottom: 2rem;
}

#descriptionText {

}

/* video  */

input#video-yt, a#video-yt img  {
 width: 100%;
 border-radius: 3rem;
}


iframe {
  border: none;
}



/**********************************
 testimonial 
 **********************************/
 #testimonios {
  background-color: #EEEEEE;
}

.shadow-effect {
  background: #fff;
  padding: 20px;
  border-radius: 4px;
  text-align: center;
  border:1px solid #ECECEC;
  border-radius: 1rem;
  box-shadow: 0 19px 38px rgba(0,0,0,0.10), 0 15px 12px rgba(0,0,0,0.02);
}
#customers-testimonials .shadow-effect p {
  font-family: inherit;
  font-size: 17px;
  line-height: 1.5;
  margin: 0 0 17px 0;
  font-weight: 300;
}
.testimonial-name {
  margin: -17px auto 0;
  display: table;
  width: auto;
  background: #e81d24;
  padding: 9px 35px;
  border-radius: 12px;
  text-align: center;
  color: #fff;
  box-shadow: 0 9px 18px rgba(0,0,0,0.12), 0 5px 7px rgba(0,0,0,0.05);
}
#customers-testimonials .item {
  text-align: center;
  padding: 50px;
  margin-top: 2rem;
  /* margin-bottom:80px; */
  opacity: .2;
  -webkit-transform: scale3d(0.8, 0.8, 1);
  transform: scale3d(0.8, 0.8, 1);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#customers-testimonials .owl-item.active.center .item {
  opacity: 1;
  -webkit-transform: scale3d(1.0, 1.0, 1);
  transform: scale3d(1.0, 1.0, 1);
}
#testimonios .owl-carousel .owl-item img {
  transform-style: preserve-3d;
  max-width: 222px;
  border-radius: 1rem;
  margin: -80px auto 17px;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot.active span,
#customers-testimonials.owl-carousel .owl-dots .owl-dot:hover span {
  background: #3190E7;
  transform: translate3d(0px, -50%, 0px) scale(0.7);
}
#customers-testimonials.owl-carousel .owl-dots{
display: inline-block;
width: 100%;
text-align: center;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot{
display: inline-block;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot span {
  background: #3190E7;
  display: inline-block;
  height: 20px;
  margin: 0 2px 5px;
  transform: translate3d(0px, -50%, 0px) scale(0.3);
  transform-origin: 50% 50% 0;
  transition: all 250ms ease-out 0s;
  width: 20px;
}






#marcas, #iso9001 {
   background: #e1e1e1 no-repeat center center fixed;
  min-height: 200px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#marcas img {
  padding-bottom: 2rem;
}

#marcas h1, #iso9001 h1 {
    text-transform: uppercase;
    font-size: 3em;
    padding-bottom: 20px;
    color: #231f20;
  }

hr.line {
	width: 100%;
	border: 2px solid;
}

.gold {
	border-color: #b61a1b;
	color: #b61a1b;
}

#productos-vr h1, #masProduc h1 {
  color: #231f20;
  text-transform: uppercase;
  padding-bottom: 20px;
}

#productos-vr h3{
  font-size: 32px;
  line-height: 30px;
  letter-spacing: 0px;
  color: #231f20;
  font-weight: 600;
  text-transform: uppercase;
}

#productos-vr img {
  width: 100%;
}


#beneficios h3{
  font-size: 32px;
  line-height: 30px;
  letter-spacing: 0px;
  color: #231f20;
  font-weight: 600;
  text-transform: uppercase;
}

#beneficios img {
  max-width: 150px;
  width: 135px;
}

#masProduc {
  background: #fff no-repeat center center fixed;
  min-height: 200px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#masProduc h1{
  text-transform: uppercase;
}
#masProduc h3{
  font-size: 2.5rem;
  line-height: 30px;
  letter-spacing: 0px;
  /* color: #fff; */
  font-weight: 600;
  text-transform: uppercase;
}
#masProduc img {
  width: 80%;
  margin-top: 3rem;
}
#contacto-contacto {
  background: rgb(29, 29, 29) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#contacto-contacto h1{  
 text-transform: uppercase;
/* color: #231f20;*/

}
#contacto-contacto p {
  color: #fff!important;
}

/*legal*/
#legal {
  background: rgb(36, 36, 36) no-repeat center center fixed;
  padding: 1rem 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#legal p {
  color: #fff;
  font-size: 1em;
  text-transform: uppercase;
}


/*contact*/
#contact {
  background: #231f20 no-repeat center center fixed;
  min-height: 480px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#contact p {
  color: #ffffff;
  line-height: 150%;
  padding-top: 15px;
}



.fa-envelope-o, .fa-facebook, .fa-twitter, .fa-instagram {
  color: #ffffff;
  font-size: 18px;
  display: block;
  padding-top: 10px;
  width: 40px;
  height: 40px;
  border: 2px solid #ffffff;
  -moz-border-radius: 30px;
  -o-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
}







.news-container {
  padding: 10px 0px 20px;
  border-bottom: 1px dotted #d9d9d9;
}

.news-img {
  padding-right: 20px;
}
.footer p{
  color: #ffffff;
  font-size: 14px;

}

footer {
  background: #b61a1b; 
  padding: 20px 0px;
}

.social a:hover {
  opacity: 0.5;
}

.social a {
  padding-right: 10px;
}





/* ==========================================================================
   Form styles
   ========================================================================== */
#form {
   
}

#form p {
  color: #231f20;
}


#form-main {
  background-color: #ffffffa8;
  border-radius: 5px 5px 25px 25px;
  padding: 3rem;
}
#form-main h2 {
  text-transform: uppercase;
  font-size: 4rem;
  font-family: 'Oswald', sans-serif;;
}

.form-control, #mensaje {
    background-color: #FFFFFF;
    background-image: none;
    border: 0px solid transparent;
    border-radius: 7px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #929496;
    display: block;
    font-size: 16px;
    height: 45px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.form-control::-moz-placeholder, #mensaje::-moz-placeholder {
    color: #d9d9d9;
    font-size: 15px;
    opacity: 1;
}

.form-control::-moz-placeholder, #mensaje::-webkit-placeholder, .form-control::-o-placeholder, #mensaje::-o-placeholder {
    color: #d9d9d9;
    font-size: 15px;
    opacity: 1;
}

.form-control::-o-placeholder, #mensaje::-o-placeholder {
    color: #d9d9d9;
    font-size: 15px;
    opacity: 1;
}

#mensaje {
  /*height: 90px !important;*/
}

.form-group {
  margin: 0px 0px 5px 0px !important;
}

.form-group p {
  display: none; 

}

.alert {
    border-radius: 7px !important; 
}

.g-recaptcha {
  padding-top: 15px;
}

select {
  width:100%;
  min-height:30px;
  padding:12px 10px;
  text-transform:uppercase;
  border:0;
  border:1px solid transparent;
  margin-bottom:20px;
  outline:none;
  border-radius: 6px;
}



/* ==========================================================================
   Mobile styles
   ========================================================================== */
/* Landscape phones and down */
@media (max-width: 480px) { 

  #logo {
    width: 130px;
    margin-top: 1rem;
  }

  .linkWhpp img {
    width: 2rem;
  }
  

  #title-header h1, h2 {
    text-transform: uppercase;
    
  }

  #product{
  background: #FFFFFF no-repeat center center;
  /* height: 200px; */
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#product img {
  /* top: -100px; */
  width: 100%;
}

  .btn-lg {
    font-size: 12.5px;
    line-height: 1.33;
    padding: 16px 13px;
    letter-spacing: 0px;
  }


  .btn-wide {
    width: 100%;
    font-size: 12.5px;
    line-height: 1.33;
    padding: 16px 13px;
    letter-spacing: 0px;
  }

  #compromiso { 
        background-attachment: scroll;
        padding-left: 5%;
        padding-right: 5%;
    }
  #logo_head {
    padding-top: 50%;
   } 

  #logo_head img {
    max-width: 80%;
  }
  .glasses img {
      max-width: 80%;
      padding-top: 75%;
  }
  #glass_leg img {
    max-width: 80%;
  }

  #main-info {
    padding-left: 5%;
    padding-right: 5%;
  }

  #contact{
    padding-left: 5%;
    padding-right: 5%;
  }


}


/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 767px) { 


 #logo_head {
    padding-top: 10%;
   } 

  #logo_head img {
    max-width: 80%;
  }

  #title-header h1, h2 {
    padding-left: 20px;
  }

  #product{
    background: #FFFFFF no-repeat center center;
    height: 270px;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }


  #main-info {
    padding-left: 5%;
    padding-right: 5%;
  }

  #contact{
    padding-left: 5%;
    padding-right: 5%;
  }


}


/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {

  #productos-vr img {
    width: 60%;
  }



  #compromiso { 
        background-attachment: scroll;
    }

 #logo_head {
    padding-top: 10%;
   } 

  #logo_head img {
    max-width: 90%;
  }

  .mouse-icon {
    margin-top: 5%;
  }
 
}



/* Desktops and laptops ----------- */
@media (min-width: 992px) and (max-width: 1199px) {

  #logo_head {
    padding-top: 10%;
   } 
   .mouse-icon {
    margin-top: 5%;
   }

   .glasses img {
     max-width: 90%;
     padding-top: 10%;
  }

  
}
     


/* Large screens ----------- */
@media (min-width: 1200px) and (max-width: 3000px) {
    
   #logo_head {
    padding-top: 10%;
   } 
   .mouse-icon {
    margin-top: 10%;
   }

  #marcas h1 {
    text-transform: uppercase;
    font-size: 4em;
  
} 
}


/* Btn whatsapp */


.btn-floating {
	width: 56px;
	height: 56px;
	position: relative;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    vertical-align: middle;
    z-index: 1;
	transition: .3s ease-out;
	text-align: center;
}
a .btn-floating {
	text-align: center;
}

.boton-wsp {
    position: fixed;
    right: 15px;
    bottom: 95px;
	background-color: #2CB742;
	text-align: center;
	border-radius: 50px;
	
}

.boton-wsp img {
	color: #ffffff;
	line-height: 55px;
	font-size: 25px;
}


